.navigationBGTwo {
	background: none!important;
	height: 96px;
	padding-top: 10px;
}
/*#megamenu {
	position: relative;
	padding: 0 0 10px;
	z-index: 1000;
}*/
#megamenu {	
	margin:0;
	padding:15px 0 0;
	position:relative;
	width:950px;
	/*z-index:20000;*/
    white-space:nowrap;
	}

#megamenu * {
	margin: 0;
	padding: 0;
}

/* This part was added to make the Rich editor styles keep formatting */
#megamenu .tabs-content p { padding: 5px 0; }
#megamenu .sub-category > li:first-child a { border-top: none; }
#megamenu .tabs-content a { color: #e75113; }
#megamenu .tabs-content li > a,
#megamenu .newsitem a { color: #333434; }
#megamenu .tabs-content i { font-style: italic; }
/* End of the rich editor styles */

#megamenu > li > a {
	font-size: 14px;
	line-height: 24px;
	color: #3c74a4;
}

#megamenu > li {
	display: inline-block;
	vertical-align: top;
	margin-right: 26px;
}

* + html #megamenu > li { display: inline; }

#megamenu > li:hover > a,
#megamenu > li.selected > a {
	text-decoration: underline!important;
	color: #e75113;
}

#bgoverlaymenu {
	display: none;
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	top: 145px;
	background: url(/gfx/sbv/img/megamenu_bg.png) repeat 0 0;
	z-index: 999;
}

#megamenu .tabs-menu { display: none; }
#megamenu .megamenutext {
	white-space: normal;
	position: absolute;
	top: 43px;
	left: 0;
	right: 0;
	z-index: 20000;
	display: none;
	background-color: #fff;
	-moz-box-shadow: 0 0 4px #bbb;
	-webkit-box-shadow: 0 0 4px #bbb;
	box-shadow: 0 0 4px #bbb;
	min-height: 277px;
	overflow: hidden;
}

#megamenu .sub-category {
	background: #236396;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIzNjM5NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNDRkODciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #236396 0%, #044d87 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#236396), color-stop(100%,#044d87));
	background: -webkit-linear-gradient(top, #236396 0%,#044d87 100%);
	background: -o-linear-gradient(top, #236396 0%,#044d87 100%);
	background: -ms-linear-gradient(top, #236396 0%,#044d87 100%);
	background: linear-gradient(to bottom, #236396 0%,#044d87 100%);
}

#megamenu .sub-category {
	width: 195px;
	min-height: 277px;
	height: 100%;
}

#megamenu ul.sub-category > li {
	padding: 0 5px 0 8px;
	margin-bottom: 2px;
}

* + html #megamenu ul.sub-category > li {
	max-height: 51px!important;
}

#megamenu ul.sub-category > li:first-child {
	margin-top: 7px;
}

#megamenu ul.sub-category > li > a {
	text-transform: uppercase;
	color: #fff;
	display: block;
	border-top: 1px solid #3972a0;
	padding: 5px 0 5px 10px;
	line-height: 20px;
}

#megamenu ul.sub-category li.search-item > a {
	font-weight: bold;
	padding-right: 20%;
	background: url(/gfx/sbv/img/search_bg.png) no-repeat 90% 0;
}

#megamenu ul.sub-category li.search-item.selected > a,
#megamenu ul.sub-category li.search-item:hover > a {
	background-position: 90% 100%;
}

#megamenu .sub-category > li:first-child a { border-top: none;}
#megamenu ul.sub-category > li > a:hover { text-decoration: none!important; }
.megamenutext > ul { float: left; }

.megamenutext .menucontent, 
.menucontent > div,
.menucontent, #megamenu .tabs-content .brochurestab > div { overflow: hidden; }
.menucontent { display: none; }
#megamenu .menucontent > img {
	float: right;
	padding-left: 20px;
}

#megamenu .tabs + .menucontent {
	padding-left: 20px;
	color: #666;
}

#megamenu .menucontent h3 {
	text-transform: uppercase;
	color: #333;
	padding: 30px 0 15px;
}

#megamenu .tabs > li:hover > a,
#megamenu .tabs li.selected > a {
	color: #002d56;
	border-top-color: #fff;
}

#megamenu .tabs > li:hover,
#megamenu .tabs li.selected { background-color: #fff; }
.sub-category > li.selected > ul { display: block; }

.tabs-menu {
	position: absolute;
	left: 195px;
	right: 0;
	top: 0;
	background-color: #fff;
}
#megamenu .tabs-menu ul { display: block; }
#megamenu .list_products ul {
	float: left;
	width: 160px;
}

/*Tabs content */
#megamenu .tabs-content * {
	color: #333434;
	font-size: 12px;
	line-height: 16px;
}

#megamenu .tabs-content h1, #megamenu .tabs-content h2, #megamenu .tabs-content h3, #megamenu .tabs-content h4, #megamenu .tabs-content .category_headline {
	color: #002d56;
	font-weight: bold;
	border-bottom: 1px solid #d2d3d3;
	line-height: 20px;
	padding-bottom: 5px;
}


#megamenu .tabs-content h1 {
	font-size: 16px!important;
	line-height: 24px;
}

#megamenu .tabs-content strong { font-weight: bold; }
#megamenu .tabs-content em { font-style: italic; }
#megamenu .tabs-content b { font-weight: bold; }
#megamenu .tabs-content small { font-size: smaller; }
#megamenu .tabs-content .category_headline { width: auto; }
#megamenu .tabs-content .withoperations .category_headline { width: 155px; }

#megamenu .tabs-content.cols h1,
#megamenu .tabs-content.cols h2,
#megamenu .tabs-content.cols h3,
#megamenu .tabs-content.cols h4,
#megamenu .tabs-content .category_headline {
	padding-top: 15px;
}

#megamenu .tabs-content h1 a,
#megamenu .tabs-content h2 a,
#megamenu .tabs-content h3 a,
#megamenu .tabs-content h4 a {
	color: #002d56;
	font-weight: bold;
}

#megamenu .tabs-content.cols > div > h1:first-child,
#megamenu .tabs-content.cols > div > h2:first-child,
#megamenu .tabs-content.cols > div > h3:first-child,
#megamenu .tabs-content.cols > div > h4:first-child {
	padding-top: 0;
}

#megamenu .tabs-content li h4 {
	border-bottom: none;
	padding: 10px 0 5px!important;
	background-color: #fff;
	margin: 0 0 -7px -15px;
}

#megamenu .tabs-content li {
	background: url(/gfx/sbv/img/tabsli_bg.png) no-repeat 3px 11px;
	padding: 5px 0 5px 15px;
}

#megamenu .industry_content_area > div > div {
	min-height: 280px;
	height: auto;
}

#megamenu .industry_content_area > div > div > * {
	margin-right: 11px;
	margin-left: 15px;
}



#megamenu .tabs-content {
	overflow: hidden;
	position: relative;
}

#megamenu .search-item .tabs-content {
	overflow: visible;
}

#megamenu .tabs-menu {
	position: absolute;
}

* + html #megamenu .tabs-menu.cols > div {
	min-height: 262px;
}

#megamenu .tabs-content > div {
	padding: 15px 15px 15px 45px;
}

#megamenu .tabs-content .industry_content_area {
	padding: 5px 5px 5px 5px;
}

#megamenu .tabs-content.cols > div {
	padding: 0;
}

#megamenu .tabs-content .contacts > div {
	overflow: hidden;
	padding-right: 15px;
}

#megamenu .tabs-content .contacts .vcard {
	padding: 10px 15px 20px 0;
}

#megamenu .tabs-content .onecol > div {
	overflow: hidden;
	padding-right: 90px;
}

#megamenu .tabs-content .onecol p {
	padding: 8px 0 20px;
}

#megamenu .tabs-content .contacts p {
	padding: 0;
}

#megamenu .contacts a {
	color: #3973a3;
}

.tabs-content.cols > div:first-child {
	border-left: none!important;
}

#megamenu img {
	max-width: 100%;
	height: auto;
}


#megamenu .tabs-content .contacts .vcard > p:first-child {
	font-weight: bold;
}

#megamenu .tabs-content .onecol > img, #megamenu .tabs-content .contacts img {
	float: right;
	max-width: 380px;
	height: auto;
}

#megamenu .tabs-content .contacts img {
	max-width: 155px;
	padding-top: 35px;
}

.tabs-content.cols > div {
	position: relative;
	height: 100%;
}

.tabs-content.cols.col-2 > div, .tabs-content.cols.col-3 > div, .tabs-content.cols.col-4 > div {
	float: left;
	border-left: 1px solid #d2d3d3;
}

#megamenu .cols > div {
	margin: 15px 0;
}

#megamenu .cols.col-2 > div > *, #megamenu .cols.col-3 > div > *, #megamenu .cols.col-4 > div > * {
	margin: 0 10px 0 15px;
}

#megamenu .col-4 > div {
	width: 24.5%;
}

.cols.col-3 > div {
	width: 33%;
}

.cols.col-2 > div {
	width: 49.75%;
}


#megamenu ul.tabs .cols.col-4 img {
	max-width: 160px;
}

#megamenu ul.tabs .cols.col-3 img {
	max-width: 224px;
}

#megamenu ul.tabs .cols.col-2 img {
	max-width: 351px;
}

#megamenu ul.tabs .cols.onecol img {
	max-width: 720px;
}

#megamenu .cols.col-4 img {
	max-width: 208px;
}

#megamenu .cols.col-3 img {
	max-width: 289px;
}

#megamenu .cols.col-2 img {
	max-width: 448px;
}

#megamenu .cols.onecol img {
	max-width: 890px;
}


#megamenu .tabs-content.withsearch {
	padding-bottom: 75px;
}

#megamenu .tabs-content.cols #searchbox {
	display: block;
	float: none;
	margin: 0;
	height: 40px;
	min-height: 40px;
	padding-top: 15px;
	position: absolute;
	bottom: -5px;
	border-top: 1px solid #D2D3D3;
	border-left: none;
	left: 15px;
	right: 0;
	width: auto;
	color: #8d8d8d;
}

#megamenu .tabs-content.cols #searchbox span {
	font-size: 14px;
	line-height: 30px;
}

#megamenu .tabs-content.cols #searchbox * {
	display: inline-block;
	vertical-align: middle;
	margin: 0 0 0 0;
}

* + html #megamenu .tabs-content.cols #searchbox * {
	display: inline;
}

#megamenu input[type="submit"] {
	cursor: pointer;
}

#megamenu .tabs-content.cols #searchbox input[type="submit"] {
	width: 40px;
	font-size: 12px;
	text-indent: 100000px;
	margin-right: 0;
	position: relative;
	z-index: 10;
}

#megamenu .tabs-content.cols #searchbox img.search-icon {
	vertical-align: top;
	padding-left: 6px;
	padding-top: 1px;
}

/*#megamenu #searchbox:before{
    content : '';
    display:block;
    background:url(/gfx/sbv/img/search_button.png) no-repeat 0 0;
    height:21px;
    width:25px;
    position:absolute;
    right:25px;
    top:21px;
    z-index:20;
    cursor:pointer;
}*/
* + html #megamenu .tabs-content.cols #searchbox input[type="submit"] {
	text-indent: 0;
}

#megamenu .tabs-content.cols #searchbox input[type="text"] {
	width: 291px;
	margin-right: 0;
}

#megamenu #searchbox .smartSearch select.possible {
	display: none;
}

#megamenu #searchbox .smartSearch select.visible {
	display: none;
	position: absolute;
	/*right: 72px;*/
	bottom: 72%;
	width: 311px;
	z-index: 30;
	border: 1px solid #ccc;
	overflow: visible;
	margin: 0;
}

#megamenu #searchbox .smartSearch {
	float: none;
}

#megamenu #searchbox .smartSearch select.visible option {
	display: block;
}

#megamenu .tabs-content li a img {
	display: block;
	margin-left: -15px;
	padding-top: 15px;
}

#megamenu .tabs-content a:hover {
	color: #e75113;
	text-decoration: underline!important;
}

#megamenu .bluegr {
	display: block;
	color: #fafbfb!important;
	font-weight: bold;
	text-align: center;
	line-height: 15px;
	padding: 7px 10px 8px;
	margin-top: 20px!important;
	background: #3d75a3;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNkNzVhMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNTRjODkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #3d75a3 0%, #054c89 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3d75a3), color-stop(100%,#054c89));
	background: -webkit-linear-gradient(top, #3d75a3 0%,#054c89 100%);
	background: -o-linear-gradient(top, #3d75a3 0%,#054c89 100%);
	background: linear-gradient(to bottom, #3d75a3 0%,#054c89 100%);
}

#megamenu .bluegr:hover {
	text-decoration: none!important;
}

#megamenu .tabs-content .brochurestab {
	padding: 30px 20px 20px 30px;
}

* + html #megamenu .bluegr {
	position: relative;
	min-height: 15px;
}

#megamenu .tabs-content .brochurestab h2, #megamenu .tabs-content .brochurestab h3 {
	color: #333;
	border: none;
}

#megamenu .tabs-content .brochurestab h2 {
	line-height: 28px;
	font-size: 23px;
	font-weight: normal;
	padding-bottom: 25px;
}

#megamenu .tabs-content .brochurestab h3 {
	font-size: 18px;
	line-height: 24px;
	color: #000;
}

#megamenu .tabs-content .brochurestab > a {
	float: right;
	width: 180px;
	padding-left: 40px;
	text-align: center;
}

#megamenu .tabs-content .brochurestab > a * {
	display: block;
	color: #e75113;
	font-size: 14px;
}

#megamenu .tabs-content .brochurestab a.bluegr {
	margin: 40px 100px 10px 20px;
}

#megamenu .tabs-content .brochurestab input {
	display: inline-block;
	vertical-align: middle;
	line-height: 30px;
	border: 1px solid #ebebeb;
	margin-right: -4px;
	overflow: visible;
	height: 32px;
	margin-top: 0!important;
}

* + html #megamenu .tabs-content .brochurestab input {
	display: inline;
}

#megamenu .tabs-content .brochurestab input[type="text"] {
	background-color: #fff;
	padding: 0 5px 0 15px;
	-moz-box-shadow: inset 0 0 7px #777;
	-webkit-box-shadow: inset 0 0 7px #777;
	box-shadow: inset 0 0 7px #777;
	width: 315px;
	color: #000;
}

#megamenu .tabs-content .brochurestab input[type="submit"] {
	width: 120px;
	margin-left: 25px;
	border-color: #0b508b;
	font-size: 14px;
	font-weight: bold;
	padding: 0;
}

#megamenu .hightlights img {
	float: right;
	max-width: 40%;
	padding: 15px 25px 0;
}

#megamenu .hightlights > p {
	overflow: hidden;
	padding-top: 15px;
}

#megamenu .hightlights {
	overflow: hidden;
}

#megamenu .hightlights + .bluegr, #megamenu img + .bluegr {
	margin-top: 5px!important;
}

#megamenu .aboutshare {
	overflow: hidden;
}

#megamenu .tabs-menu .aboutshare > * {
	float: left;
	width: 27%;
}

#megamenu .aboutshare .stockframe {
	border: none!important;
	/*padding:25px 20px;*/
	width: 70%;
	margin-left: 1%;
}

#megamenu .stockQuotes dd {
	font-size: 15px;
	font-weight: bold;
	line-height: 40px;
}

#megamenu .stockQuotes dt,
#megamenu .stockQuotes .stockSource {
	font-size: 9px;
	line-height: 20px;
}

#megamenu .stockQuotes .stockSource {
	font-weight: bold;
	margin-left: 2px;
	line-height: 30px;
}

.stockInfoName dt, .stockInfoTime dt { text-align: center; }

#megamenu .stockInfoName,
#megamenu .stockQuotes .stockInfoTime { width: 221px; }

#megamenu .stockDataElement {
	width: 109px;
	margin-right: 2px;
}

#megamenu .stockDataElement.last { margin-right: 0; }
#megamenu .aboutshare dd.positive { color: #9BFF84!important; }
#megamenu .aboutshare dd.negative { color: #EB3E2C!important; }
#megamenu .aboutshare .MiniStockTicker { width: 100%!important; }
#megamenu .industry_content_area {
	border-top: none;
	border-bottom: none;
}
#megamenu .stockframe { float: right; }
#megamenu iframe {
	width: 500px;
	height: 205px;
}

.tabs-content.cols.col-2 > div.stockcolumn { border-left: none; }
li.newsitem .date { float: right;}
.industry_content_area { width: 100%; }
.industry_content_area > div { float: left; }
.industry_content_area > div:first-child > .ipp_line_on:first-child { border-left: none; }

.industry_content_area .ipp_line,
.industry_content_area .ipp_line_on { float: none; }
#megamenu .clearing { min-height: 45px; }
#megamenu .aboutshare .stockframe > a h3 {
	border: none;
	padding-left: 15px;
}
.otherproductslist { float: none; }
#megamenu .tabs-content h3.otherproductsHeading { margin: 0 18px; }

/*====This part was added to make the Rich editor styles keep formatting===*/

#megamenu .tabs-content a:hover * { color: #e75113;}
#megamenu .newsitem span.date { margin-left: 5px; }
#megamenu .newsitem span.date + a {
	overflow: hidden;
	display: block;
}

* + html #megamenu .newsitem span.date + a { float: left; }
#megamenu .tabs-menu .contact img {
	float: left;
	margin-right: 20px;
}
.tabs-menu .contact img + div { overflow: hidden;}
/*.list_projects ul, .list_Operations ul, .list_services ul, .list_products ul {max-width: 155px;} */
.list_projects ul, .list_Operation ul, .list_services ul, .list_products ul {          max-width: 155px;}
/*===End rich text editor styles===*/